/* Test theme Mini-brand */
html{
	height:100%;
}
.hgcBody{
	background-color:#ffffff!important;

}

.top-bar.expanded .title-area {
	background:#ffffff!important;
}



h3{
	font-weight:bold;
	margin-left:1rem;
	font-size:1.5rem;
	color:#000000;
}

.map-section h3{
	font-size:1rem;
	font-weight:bold;
	color:#000;
	margin-left:0;
}


.event-time-date p {
	margin-bottom:5px;
}
.top-bar .toggle-topbar.menu-icon a {
	color:#000;
}

.mini-brand .top-bar-section ul li a, .top-bar .name span a{
	text-decoration:underline;
}

.mini-brand .top-bar-section ul li a:hover, .top-bar .name span a:hover {
    background: #067D9C!important;
    text-decoration: none!important;
    color: #FFF!important;
}
.mini-brand .top-bar-section ul li a:focus, .top-bar .name span a:focus{
	outline:4px solid #067D9C!important;
	z-index: 9999;
    outline-offset: -2px;
}

h2.center-text{
	text-align:center;
	color:#067D9C;
}

.minibrand-content{
	margin-top:1rem;
}

.primary-button {
	
    background-color: #86CEB5;
    border-color: #86CEB5;
    color: #000000;
border-radius: 5px;
text-decoration: underline;
}

.secondary-button-tourism {
	
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000;
	border-radius: 5px;
	text-decoration: underline;
	padding:10px;
	width:280px;
	height:45px;
}

.secondary-button-tourism:focus{
	outline:4px solid #2012DE!important;
	z-index: 9999;
    outline-offset: -2px;
}

section{
	background-color:#fff;
}

.contain-to-grid {
    width: 100%;
    background: #fff;
}

.js-enabled .govuk-accordion__section-toggle{
	margin:0;
}
/* Layout Properties */
.feedbackButton{
width: 260px;
height: 50px;
/* UI Properties */
background: #004C5C 0% 0% no-repeat padding-box;
opacity: 1;
}

.feedback{
	text-align:center;
}

.intro{
	background-color: #f3f3f3!important;
	padding: 1rem;
	margin: 1rem 0;
    border-radius: 4px; 
}

.intro p{
	margin:0!important;
	padding: .5rem 0;
} 
.a-header{
	pointer-events: none;
   cursor: default;
}

.i4ewOd-pzNkMb-haAclf{
	background-color:none;
}

.header-supporting, .break-header{
	text-align:center;
	display:block;
	line-height:2rem;
}

span.uppercase {
    text-transform: uppercase;
}

.top-bar .toggle-topbar a {
    text-transform: inherit;
    font-size:1rem;
}

.body{
	background-color:#fff !important;
    font-family: 'Open sans', Helvetica, Arial, sans-serif;
    overflow-y: scroll;
}

.events{
	padding-top: 1rem; 
}

h2.center-text{
	text-align:center;
}
#events{
	padding: 2.2rem 0;
	background-color: #f9f9f9;
}

.events h2{
	text-align: center;
	padding: .5rem 0;
}

.padding-top{
	padding-top:40px;
}

.events h2:after {
    background: #EEA81F none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: .75rem;
}

.locate{
	background-color: #f3f3f3!important;
	padding: 1rem;
	min-height: 150px;
}

.locate p{
	margin:0!important;
	padding: .5rem 0;
} 

.pad{
padding: 1rem;
}

.mini-brand{
background-color:#fff;
}
.mini-brand .top-bar{
	background:#FFF!important;
}
.mini-brand .top-bar-section ul li a{
	background:#FFF!important;
	color:#000!important;
}
.mini-brand .top-bar-section ul li a:hover{
	background:#067D9C!important;
	text-decoration:underline;
	color:#FFF!important;
}

.index-cover-image{
	width:100%;
	padding:0 !important;
}

.no-padding{
	padding:0;
}
.mini-brand .header--young-people{

	/* background: url("/beta/assets/theme/fostering/img/background-fostering.png"); */
	background-attachment: fixed;
	background-size: cover;
	height:175px;
	width:100%;
}

.mini-brand .header--young-people h1{
	color:#000;
	text-align:center;
	padding:5rem;
	margin-top:none !important;
}
.wrapper-header{
	/* background: url("/beta/assets/theme/fostering/img/wrapper-background.png"); */
	background-attachment: fixed;
	background-size: cover;
	height:250px;
	width:100%;
}

.wrapper-header h1{
	font-size:2.75rem;
	color:#000;
	margin-top:0;
	text-align:center;
	padding-top:5rem;
}

.slick-slider {
	margin-bottom: 0;
	touch-action: auto;
	-ms-touch-action: auto;
  }

.wrapper-header .row--padded .row__title--audiences {
	color:#000;
	font-size:2rem;
	font-weight:500;
}

.page-masthead{
	border-bottom:3px solid #067D9C !important;
}



.mini-brand .background-colour--brand{
	background-color:#EEA81F;
}


/*.mini-brand .row {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	max-width:100% !important;

  }*/

/*.row {
	max-width:70em !important;
}*/

.image-navigation {
	margin-top:2rem;
}

    .mini-brand .row--padded {
  padding: 3.123rem 0;
}


.events-image-padding{
	padding-bottom:10px;
}


/* navigation row */
.nav-row{
	padding-bottom:5rem;
	text-align:center;
	margin-top: -5rem;
}

.small-image-padding{
	padding-bottom:10px;
}

.nav-row img{
	/* width:80px; */
	/* height:90px; */
	padding-bottom:10px;

}

.article__title{
	color:#000;
	background: #FAFBFC 0% 0% no-repeat padding-box;

}

.article-header{
	text-align: center;
font-size:1.2rem;
letter-spacing: 0px;
color: #067D9C;
opacity: 1;
margin-top:10px;
}

.article-paragraph{
	text-align: center;
font-size:1rem;
letter-spacing: 0px;
color: #222A35;
opacity: 1;
margin-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
}

span.intro-time {
	text-align: left;
font-size:1rem;
letter-spacing: 6px;
color: #3A3A3A;
opacity: 1;
line-height:2rem;
}

span.intro-title {
	text-align: left;
font-size:2rem;
letter-spacing: 0.45px;
color: #067D9C;
opacity: 1;
line-height:2rem;

}

span.centre-title {
text-align: center;
font-size:2rem;
letter-spacing: 0.45px;
color: #067D9C;
opacity: 1;
}

span.centre-supporting-text{
	text-align: center;
font-size:1rem;
letter-spacing: 6px;
color: #3A3A3A;
opacity: 1;
}

span.intro-location{
	text-align: center;
font-size:1rem;
letter-spacing: 0.24px;
color: #3A3A3A;
opacity: 1;
line-height:2rem;
}



.index-header{
	background: transparent url('/beta/assets/theme/culture-strategy/img/culture-strategy-header.png') 0% 0% no-repeat padding-box;
height:380px;
max-width:100%;
background-size:cover;
}
.tourism-header{
	background: transparent url('/beta/assets/theme/culture-strategy/img/tourism-strategy-header.png') 0% 0% no-repeat padding-box;
height:400px;
max-width:100%;
background-size:cover;
}

.section-background{
	background: transparent url('/beta/assets/theme/culture-strategy/img/section-background.png') 0% 0% no-repeat padding-box;
height:100%;
max-width:100%;
background-size:cover;
}

.section-background-tourism {
	background-color:#8dc0d2!important;
}

.heading-background{
	background: transparent url('/beta/assets/theme/culture-strategy/img/heading-background.png') 0% 0% no-repeat padding-box;
height:65px;
max-width:100%;
background-size:contain;
display: flex;
align-items: center; 
margin-top:15px;
}

.event-header{
	background: transparent url('/beta/assets/theme/culture-strategy/img/event-header.jpg') 0% 0% no-repeat padding-box;
opacity: 0.9;
height:300px;
max-width:100%;
}

.keynote-header{
	background: transparent url('/beta/assets/theme/culture-strategy/img/keynote-header.jpg') 0% 0% no-repeat padding-box;
opacity: 0.9;
height:300px;
max-width:100%;
}
.policies-header{
	background: transparent url('/beta/assets/theme/culture-strategy/img/policies-header.jpg') 0% 0% no-repeat padding-box;
opacity: 0.9;
height:300px;
max-width:100%;
}
.panellists-header{
	background: transparent url('/beta/assets/theme/culture-strategy/img/panellists-header.jpg') 0% 0% no-repeat padding-box;
opacity: 0.9;
height:300px;
max-width:100%;
}

.heritage-header{
	background: transparent url('/beta/assets/theme/culture-strategy/img/heritage-strategy-header.jpg') 50% 0% no-repeat padding-box;
opacity: 0.9;
height:300px;
max-width:100%;
background-size:cover;
}



.policy-image{
width:auto;
float:left;
}

.policy-text{
	display:table-cell;
padding:20px;
	height: 210px;
/* UI Properties */
background: #FFFFFF 0% 0% no-repeat padding-box;
box-shadow: 7px 7px 20px #0000001A;
opacity: 1;

}

span.policy-header {
	text-align: left;
font-size: 18px;
    font-weight: bold;
letter-spacing: 0.25px;
color: #067D9C;
opacity: 1;
text-decoration: underline;
}

.row.policy {
	margin-bottom:20px;
}

.policy-section-header {
	margin:2rem;
}


.article__title a:hover{
	text-decoration:underline;
}

.article__body{
color:#f1ebe3;
}

.article__more p{
	border:1px solid #000;
	width:50%;
	text-align:center;
	margin: 0 auto;
	color:#404b52;
	padding:5px;

}
.get-directions {
    background-color: #067D9C;
    color: #fff!important;
}
.get-directions h2{
	color:#fff!important;
}
.directionsButton{
	background-color:#fff;
	border-color:2px solid #067D9C!important;
	color:#067D9C;
}
.directionsButton:hover{
	background-color:#ccc;
	text-decoration:underline;
	color:#000;
}
.get-directions:before{
	border-right: 55px solid #067D9C;
	border-top: 38px solid transparent;
	border-bottom: 37px solid transparent;
}
.corporate-plan .accordion .accordion-navigation > a {
    background-color: #EEA81F;
    color: #000;
}


/*end of navigation row */

/*Welcome and content message*/




.welcome-message img{
	margin-top:2rem;
}

.header-background{
	top:25%;
width:100%;
background: #000000 0% 0% no-repeat padding-box;
opacity: 0.85;
height:auto;
color:#fff;
}

h1.hero-header{
  font-size:2.75rem;
  text-align:center;
color:#ffffff;
margin-top:1rem;
font-weight:bold;
}

.welcome-header h1{
  font-size:2.75rem;
  text-align:center;
color:#000000;
margin-top:1rem;
font-weight:bold;

}

.pink-colour{
	color:#7f2d2b;
	margin-top:1rem;
}

.blue-colour{
	color:#005b70;
	margin-top:1rem;
}

span.hero-supporting {
	color:#fff;
	text-align:center;
	display:block;
	margin-bottom:1rem;
}

.top-bar .toggle-topbar.menu-icon a span::after {
	box-shadow: 0 0px 0 1px #000000, 0 7px 0 1px #000000, 0 14px 0 1px #000000;
}

.section-spacing{
margin-bottom:2rem;
}

.welcome-header h1:after{
	background: #067D9C none repeat scroll 0 0;
	content: "";
	display: block;
	height: 2px;
	margin-top: 55px;
	width: 80px;
	margin:0 auto;
	margin-top:1rem;
}



.image-header{
	max-width:100%;
}


.welcome-header h2 {
	font-size:2rem;
	color:#067D9C;
	 text-align:center;
	 font-weight:bold;
}



/*.welcome-header:after{
	background: #f1b80e none repeat scroll 0 0;
	content: "";
	display: block;
	height: 2px;
	margin-top: 55px;
	width: 80px;
	margin:0 auto;
	margin-top:2rem;
}*/

.CIO-promo {
	width: 400px;
height: 400px;
float:right;
}

span.header-supporting{
	text-align: center;
font-size:1rem;
letter-spacing: 6px;
color: #353535;
opacity: 0.6;
margin-bottom:1rem;
}

.image-nav-link{
	    clear: both;
    background: #FAFBFC 0% 0% no-repeat padding-box;
    opacity: 1;
    width: 340px;
    height: 100px;
}

.panel-header {
    margin-bottom: 20px!important;
    text-align: center;
}

.govuk-accordion__section-button{
	font-size:1rem!important;
}


.js-enabled .govuk-accordion__section-button {
	background-color:#fff;
}
.content-message{
	background-color:#f0f0f0;
	padding-bottom:2rem;
}

.index-icon{
	padding-top:40px;
}


.center-image{
display: block;
margin:0 auto;
}


.small-padding{
	padding:10px;
}


.small-margin-bottom{
	margin-bottom:5%;
}

.margin-image{
margin-top: 10%;
margin-bottom: 10%;
}

.images-vertical-centre{
	margin-top:5%;
	margin-bottom:5%;
}

.content-header h1{
	font-size:2rem;
    border-left: solid 2px #00768c;
padding-left:40px; 
color:#656565;
margin-top:2rem;
}

.content-header p{
	padding-left:2rem;
}

.content-message .flex-video{
margin-top:2rem;
}

.nobullet ul {
	list-style-type: none;
	margin-left: 0;
}
.item-container {
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
    margin-bottom: 28px;
}

a:hover > .item-container,
a:focus > .item-container {
    transition: .3s ease-in-out;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.25);
}

.img-container {
    overflow: hidden;
    max-height: 180px;
}

a.item:hover > .item-container .img-container img,
a.item:focus > .item-container .img-container img,
a.item-video:focus > .item-container .img-container img,
a.item-video:hover > .item-container .img-container img {
    transition: all .4s ease-in-out;
    transform: scale(1.04);
}

.item-container .txt-container {
    padding: 16px;
    background: #EEA81F;
}

body.yellow a.item > .item-container .txt-container,
body.yellow a.item > .item-container .txt-container {
    background-color: #f1f16d !important;
}

a.item:hover > .item-container .txt-container,
a.item:focus > .item-container .txt-container,
a.item-video:focus > .item-container .txt-container,
a.item-video:hover > .item-container .txt-container {
    transition: .3s ease-in-out;
    background-color: #EEA81F;
}

body.yellow a.item:hover > .item-container .txt-container,
body.yellow a.item:focus > .item-container .txt-container {
    background-color: #EEA81F !important;
}

.item-container .txt-container span {
    color: #000;
}

a.item:hover > .item-container .txt-container span,
a.item:focus > .item-container .txt-container span,
a.item-video:hover > .item-container .txt-container span,
a.item-video:focus > .item-container .txt-container span {
    transition: .2s ease-in-out;
    color: white;
}


/* 3 feature boxes */

.featured-section{
text-align:center;
background-color:#ecedf2;
padding:15px 15px 40px 15px;

}

.feature-title h2{
	text-align:center;
	padding:2rem;
	color: #404b52;
	font-weight:bold;
}

.feature-title h1{
    padding: 3rem;
    color: #404b52;
    font-size: 2.75rem;
    font-weight: 500;
    margin: 0;
    text-align: center !important;
}

.feature-title h1:after {
    background: #00768c none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 2rem;}

.featured-section .row .maxwidth .colourstyle{
	background-color: #f5f5f5!important;
}


.featured-section img{
padding-top:7px;
padding-bottom:7px;
}

/* end of 3 feature boxes*/

/* full width map */
div.row.feature-map{
position: relative;
padding-bottom: 26.25%;
padding-top: 30px;
height: 300px;
overflow: hidden;
}


.feature-map iframe, .feature-map object, .feature-map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}



iframe,object {
	max-width:100%;
}

/* end of full width map*/

/* sticky top menu */

.f-topbar-fixed{
	padding:none;
}

.contain-to-grid {
    width: 100%;

    border-bottom: 2px solid #067D9C;
}

.mini-brand .top-bar {
	background:#FFF;
	max-width: 80.5rem!important;
}
a:hover {
	text-decoration: none;
}
/* .top-bar .name span{
	color:#000000;
	line-height:45px;
	text-decoration: underline;
} */
.top-bar .name span {
    font-size: 20px;
}
.top-bar .name span a{
    color: #000000;
    padding: 15px;
    line-height: 45px;
}

a:hover {
    text-decoration: none;
    text-decoration: underline;	
}

/* end of sticky top menu */

/* signup for gov delivery alerts */

.signup-section{
	background-color:#00768c;
	width:100%;
	height:100%;
	position:relative;
	padding:10px;
}


.envelope{
	text-align:center;
}

.envelope header{
font-size:2rem;
padding:19px;
color:#404b52;
text-align:center;
}

.envelope p {
	color:#404b52;
	text-align:center;
}

.fa-envelope {
	color:#404b52;
	margin:0 auto;
}

.about-homesharers-readmore, .about-householders-readmore, .contact-readmore a:link{
	text-decoration: none;
	color:#333;
}
.about-homesharers-readmore, .about-householders-readmore, .contact-readmore a:visited{
	text-decoration: none;
	color:#333;	
}
.about-homesharers-readmore, .about-householders-readmore, .contact-readmore a:hover{
	text-decoration: underline;
	color: #333;
}
.about-homesharers-readmore, .about-householders-readmore, .contact-readmore a:active{
	text-decoration: underline;
}
.about-homesharers-readmore, .about-householders-readmore, .contact-readmore a:active {
    background-color: rgba(0,0,0,0);
    color: #333;
    border: solid 1px #333;
    padding: 0.65em 2em;
    margin: 0 1em 1em;
}

.about-homesharers-readmore, .about-householders-readmore, .contact-readmore :focus{background-color: rgba(0,0,0,0);
  color: #333;}
  .about-homesharers-readmore, .about-householders-readmore, .contact-readmore :focus a{color: #333;}
  .about-homesharers-readmore, .about-householders-readmore, .contact-readmore :focus:hover{background-color: rgba(51,51,51,1);}
  .about-homesharers-readmore, .about-householders-readmore, .contact-readmore a:hover{color: #fff;}

/* end of sign up */

.about-homesharers-readmore, .about-householders-readmore, .contact-readmore {
    background-color: rgba(0,0,0,0);
    color: #333;
    border: solid 1px #333;
    padding: 0.65em 2em;
	margin: 0 1em 1em;
	text-decoration:underline;
}

.about-homesharers-readmore:focus{background-color: rgba(0,0,0,0)!important;
  color: #333!important;}
.about-homesharers-readmore a{color: #333;}
.about-homesharers-readmore:hover{background-color: rgba(51,51,51,1);}
.about-homesharers-readmore a:hover{color: #fff;}

.about-householders-readmore:focus{background-color: rgba(0,0,0,0)!important;
	color: #333!important;}
  .about-householders-readmore a{color: #333;}
  .about-householders-readmore:hover{background-color: rgba(51,51,51,1);}
  .about-householders-readmore a:hover{color: #fff;}

  .contact-readmore:focus{background-color: rgba(0,0,0,0)!important;
	color: #333!important;}
  .contact-readmore a{color: #333;}
  .contact-readmore:hover{background-color: rgba(51,51,51,1);}
  .contact-readmore a:hover{color: #fff;}



/*Text layout one */
.text-layout-one{
	background-color:#fff;
}

.text-layout-one i {
	padding:10px;
}

.text-layout-one div{
padding:20px;
}

.text-layout-one p{
	padding-left:54px;
}


/* end of text layout one*/


/* Right to left content */
.right-content{
	float:right;
}

.right-content p, .left-content p{
	padding:1.125rem;
	text-align:center;
}

.left-content{
	float:left;
}
.right-to-left-background{
	background-color:#023373;
}


/*end of right to left content*/


/*Text layout two*/
.text-layout-two p{
	text-align:center;
}

.text-layout-two header h2:after{
	background: #023373 none repeat scroll 0 0;
	content: "";
	display: block;
	height: 2px;
	margin-top: 55px;
	width: 80px;
	margin:0 auto;
	margin-top:2rem;
}

/*end of text layout two*/


/*Signup parallax*/
.content--parallax-signup{
		/* background: url("/beta/assets/theme/fostering/img/content-parallax-signup.png"); */
	background-attachment: fixed;
	background-size: cover;
	height:150px;
	width:100%;
}

.f-topbar-fixed{
	padding-top:none;
}


/*End of signup parallaz*/



@media only screen { 



.site-footer{
	margin:0 !important;

}

.nav-row {
	padding-bottom:0;
}

.nav-row div .large-3{

padding-bottom:40px;
}
.social-section p{
color:#fff!important;
}

.social-section img {
	height:60px;
	width:60px;
	padding:10px;
}

.social-section p {
	font-size:1.2rem;
	color:#fff;
	text-align:center;
	margin-bottom:0;
}

.page-header h1 {
    font-size: 2.75rem;
    font-weight: 700;
    margin: 0;
    text-align:center;
}


.page-header h1:after {
    background: #00768c none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: .75rem;
}

.content--parallax-signup {
    height: 150px;
    text-align:center;
    height:280px;

} 


.content--parallax-signup h1{
	color:#fff;
	font-size:2rem;
	padding:1rem;
}


.f-topbar-fixed{
	padding-top:none;
}
}
/* Define mobile styles */


@media only screen and (max-width: 40em) { 
/*640px max*/

.top-bar .name span {
    display:none;
}

.index-header{
background-size:contain;
height:100px;

}


.top-bar .name span {
	display:none;
}
#policies-and-strategies img{

	display:none;
}

.panel-header {

    padding-left: 10px;
    padding-right: 10px;
}
h1.hero-header
{
	font-size:2rem;
}

.key-note-text{
	margin-top:10px;
}
.a-header{
  pointer-events: auto !important;
   cursor: pointer !important;
}


.event-image{
	margin-top:50%;
}
.event-image img{
	margin-top:50%;
}

.locate{
	margin: 1rem 0;
	min-height: 0!important;
}

.social-section{
	background-color:#00768c;
	width:100%;
	height:90px;

}
/*.mini-brand .row {
	max-width:70em!important;
}*/

.minibrand-website-feedback .row{ 

	Max-width:70em!important; 
	
	} 

.nav-row {
	padding-bottom:5rem;
	text-align:center;
	margin-top: -2rem;
}

.nav-row {
padding-bottom:2rem;
}

.align-horizon{
	margin-top:25%;
	margin-bottom:25%;
}

.mini-brand  .top-bar .name {
	margin-left:15px;
}



.featured-section .outer-column {
    background-color: #fff;
    margin-bottom:10px;


}

.content--parallax-signup h1{
	color:#fff;
	font-size:1.500rem;
}

label{
	color:#fff;
	font-size:1rem;
	text-align:center;
}

input[type=email] {
	width:100%;
	height:3.4rem;
}


.button-subscribe {

    border-style: solid;
    border-width: 0;
    line-height: normal;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: inline-block;
    font-size: 1rem;
    background-color: #023373;
    border-color: #023373;
    color: #000;
    transition: background-color .3s ease-out;
    padding: 1rem 2rem 1.0625rem;
}

.button-subscribe:hover, button:focus, button:hover {
    background-color: #feba29;
    color: #000;
}



}



/* Medium screens */

@media only screen and (min-width: 40.063em) { 

.mobile-link{
	display:none!important;
}
	
.medium-screen-padding{
	margin-top:50px;
}


.index-header{
	background-size:cover;
	height:165px;
	
	}

.medium-screen-padding-top{
	margin-top:10%;
}

.medium-screen-padding-bottom{
	margin-bottom:10%;
}

.featured-section .outer-column {
    background-color: #fff;
    margin-bottom:10px;

}

.mini-brand .top-bar .name span {
   padding-left: 15px; 
}




.social-section{
	background-color:#00768c!important;
	width:100%;
	height:350px!important;

}

.content--parallax-signup h1{
	color:#fff;
	font-size:2rem;
}

label{
	color:#fff;
	font-size:1.250rem;
	text-align:center;
}

input[type=email] {
	width:100%;
	height:3.4rem;
}


.button-subscribe {

    border-style: solid;
    border-width: 0;
    line-height: normal;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: inline-block;
    font-size: 1rem;
    background-color: #023373;
    border-color: #023373;
    color: #000;
    transition: background-color .3s ease-out;
    padding: 1rem 2rem 1.0625rem;
}

.button-subscribe:hover, button:hover {
    background-color: #feba29;
    color: #000;
}



} /* min-width 641px, medium screens */


@media only screen and (min-width: 40.063em) and (max-width: 64em) { 

	.top-bar .name span {
		display:none;
	}

	.mobile-link{
		display:none!important;
	}
	
	.a-header{
		pointer-events: auto !important;
		 cursor: pointer !important;
	  }

} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


/* Large screens */

@media only screen and (min-width: 64.063em) { 

.mobileLink{
	display:none;
}

/* social buttons*/

.social-section{
	background-color:#023373;
	width:100%;
	height:350px;

}
.social-section a{
	color:#fff;
	text-decoration:underline;
}

.social-section img {
	height:60px;
	width:60px;
	padding:10px;
	float:right;
}

.social-section p {
	font-size:1rem;
	color:#404b52;
	padding:10px;
	float: left;
}

.site-footer{
	margin:0 !important;
}

.featured-section .outer-column{
background-color:#fff;
}


.content--parallax-signup{
	height:110px;
	width:100%;
}

.content--parallax-signup h1{
	color:#fff;
	font-size:1.900rem;
}


label{
	color:#fff;
	float:left;
	padding:1rem 1rem 0 0;
	font-size:1rem;
}

input[type=email] {
	width:55%;
	float:left;
	height:3.4rem;
}

.button-subscribe {

    border-style: solid;
    border-width: 0;
    line-height: normal;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: inline-block;
    font-size: 1rem;
    background-color: #023373;
    border-color: #023373;
    color: #000;
    transition: background-color .3s ease-out;
    padding: 1rem 2rem 1.0625rem;
    float:right;
    margin-top:0.6rem;
}

.button-subscribe:hover, button:focus, button:hover {
    background-color: #feba29;
    color: #000;
}




} /* min-width 1025px, large screens */


@media only screen and (min-width: 64.063em) and (max-width: 90em) { 

	.mobile-link{
		display:none!important;
	}
	
	
	.index-header{
		background-size:cover;
		height:245px;
		
		}

.social-section{
	background-color:#023373;
	width:100%;
	height:350px;

}

.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}

} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens */

@media only screen and (min-width: 90.063em) { 

	.mobile-link{
		display:none!important;
	}
	

	.index-header{
		background-size:cover;
		height:390px;
		
		}

.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}
	

} /* min-width 1441px, xlarge screens */


@media only screen and (min-width: 90.063em) and (max-width: 120em) { 

	.mobile-link{
		display:none!important;
	}
	

.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}

} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */


/* XXLarge screens */

@media only screen and (min-width: 120.063em) { 

	.mobile-link{
		display:none!important;
	}
	

	.index-header{
		background-size:cover;
		height:535px;
		
		}


.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}

} /* min-width 1921px, xxlarge screens */

